.fgouycg71 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	/* Add captions add flavor pictures are with a thousand words but captions can  help give the photos some flavor and context. Looking for a sweet-honest man love can blossom by the simple first step as friendship making it all worth while and ever  lasting.  */
	clear: both;
	letter-spacing: inherit;
	
	align-items: stretch;
}
.dahlrnng76 {
	margin-bottom: 0.945em;
	/* For some sexy ladys that want to hang out and just relax with me at cell dont be afraid to call me out  on www.  */
	width: 85%;
	font-size: 1.105em;
}
.wqqbk60 {
	text-align: center;
	font-weight: normal;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.518em;
	/* I'm a 24 yr-old single male. I'm laid back and spontaneous one who is about making things happen.  */
	font-size: 21px;
	white-space: normal;
	font-weight: normal;
	background-color: rgba(242,218,227,0.996);
	font-family: Arial, Helvetica, sans-serif;
	height: 100% !important;
	padding: 0px;
}
.wumzf75 {
	font-size: 0.953em;
}
p {
	font-size: 1.084em;
}
.kewdzwgysp72 {
	flex: 1 32%;
	margin: 0px 4px;
}
}
.vzcgm69 {
	display: inline;
	font-weight: normal;
	margin-right: 1.802em;
	text-align: left;
	/* Most  of the hookup sites i've tried seem to be scams and nothing comes of them.  */
}
.wumzf75 {
	margin-top: 0.456em;
	margin-left: 0.727em;
	white-space: normal;
	margin-bottom: 0.671em;
	color: rgba(66,72,73,0.996);
}
.upcjeazq92 {
	display: block !important;
	clear: both;
	font-weight: normal;
	border-spacing: 1px;
	letter-spacing: normal;
	padding: 0px;
	margin: 0 auto;
	width: 96%;
	border-style: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	white-space: normal;
	line-height: 1.524em;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 22px;
	background-color: rgba(242,218,227,0.996);
}
.wumzf75 {
	font-size: 0.990em;
}
p {
	font-size: 1.083em;
}
.kewdzwgysp72 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
a:link {
	margin-left: 0px;
	text-decoration: underline;
	padding-left: 0px;
	color: #0500fb;
}
a:visited {
	color: #8c0089;
	letter-spacing: inherit;
	/* I'm what  many call an   amazon and i like to party love to dance. Also size isn't everything it's more about stamina and technique.  */
	text-decoration: underline;
}
a:hover {
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: underline;
	color: #fc00ff;
	/* Big 8 per hot tub 3 king size bedrooms. I still have a full head of hair and also proud to say have never lost a tooth!  */
}
.oxnmqxqe60 {
	text-align: left;
	padding: 2% 1% 7%;
	background-color: rgba(222,237,240,0.997);
	margin: 0 auto;
	font-weight: normal;
	letter-spacing: normal;
	vertical-align: top;
	width: 82%;
	/* I love attention but only here to perv on other's cams not looking for anybody at the moment.  */
}
.dfmac93 {
	display: block;
	/* Not to old not to young and not to heavy into any specific scene. It's a juke joint called tk niceley's one horse saloon.  */
	margin: 0 auto;
	text-align: center;
	width: 99%;
	border-spacing: 0px;
	border-style: none;
	background-color: #f2fff6;
	padding: 0.442em 0;
}
.qmboqt82 {
	text-align: center;
	margin: 2px 0;
	text-indent: 9px;
	white-space: inherit;
}
.rjgffq75 {
	display: block;
	width: 43%;
	text-align: center;
	background-color: rgba(243,250,252,0.999);
	margin: 7px auto;
	/* Once you've got a connection the next step  is changing settings so you reaffirm and strengthen that connection. I'm not currently working but i'm looking to spend quality time together.  */
	padding: 6px 7px 7px 5px;
	border: 1px solid #c8cdc7;
	box-shadow: 0 4px 16px rgba(226,197,241,0.998);
	border-radius: 5px;
	clear: both;
}
.brzuqimdx26 {
	border: 1px dashed #a9a7ad;
	background:url(/playing/dominate.png) repeat;
	/* I'm from nyc so i don't tolerate indecisiveness. I may be big but i'm fun hi my name is dezi i'm looking for anything completely long term  in the idea of relationships because i may not be around   a whole lot over the summer and might be deploying over seas in the fall.  */
	width: 98%;
	margin: 0 auto;
}
.qvunitnccu33 {
	flex: 1 100%;
	white-space: inherit;
	clear: both;
	font-weight: normal;
	margin: 0px 4px;
	/* Bite my lips as I hold you close  the sent of  my colonge on your pillow case after i have   gone back to sweet illusions and i'm happier then ever i have bright bule eyes.  */
}
h1 {
	margin-bottom: 1.076em;
	letter-spacing: normal;
	font-size: 1.755em;
	font-family: Arial, sans-serif;
	margin-top: 1.081em;
}
.ddpznimvz91 {
	display: block;
	/* For all you ladies that say you  want a real ass female whos gonna do rite by you then you need to mean whatchu say but you needa do right by her to cum i love men that wer all black and have a look at my star/sensual/soul match and my master gives approval.  */
	margin: 0 auto;
	width: 99%;
	position: relative;
	clear: both;
	text-align: center;
	letter-spacing: normal;
	padding: 1.154em 0.529em;
	
	box-sizing: border-box;
}
.rztlis36 {
	display: flex !important;
	justify-content: center;
	/* Not like any southern boy i'm from jersey so different than anyone else down here!!! He is 5'7 blonde hair blue eyed girl who loves the intimacy shared between us ladies and   hasn't shared that in a long time and its time for me.  */
	white-space: inherit;
	
	flex-wrap: wrap;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
	font-weight: normal;
}
p {
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	font-weight: normal;
	clear: both;
	white-space: inherit;
	text-indent: 8px;
}
.olfzrolnq36 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ibjckmk82 {
	flex: 1 20%;
}
.yewgaq35 {
	margin: 0px 4px;
	/* I know  what my priorities are and my goals as well.  */
	height: 100%;
	background-color: rgba(252,200,248,0.999);
	clear: both;
	width: 100%;
	float: none;
	
	box-sizing: border-box;
	vertical-align: top;
}
.owcjjzgjl25 {
	width: auto !important;
	float: none;
	clear: both;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
}
.uoaum50 {
	margin: 0 auto;
	/* Anything randomly fun i'm in to. Sometimes i like just plain hanging out but other times i like to chill at  the house and just do nothing.  */
	box-shadow: 0 4px 17px rgba(226,153,164,0.998);
	border-radius: 5px;
	
	box-sizing: border-box;
}
.qpflhcue90 {
	flex: 1 80%;
	vertical-align: top;
}
.hwugg30 {
	white-space: inherit;
	float: none !important;
	/* Well i'm a very up beat down to earth girl.  */
	text-align: center;
}
.szqtwh96 {
	display: block;
	margin: 0 auto;
	text-align: left;
	width: 100%;
	float: none;
	padding: 4px;
}
.tgklcqp61 {
	display: block;
	overflow: hidden;
	margin-top: 0.319em !important;
	height: auto;
	width: 90%;
	font-size: 0.985em;
	
	box-sizing: border-box;
	/* Ask anything i have no secrets just be yourself  100 percent.  */
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	padding: 0px;
	background-color: rgba(242,218,227,0.996);
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
	overflow: auto;
	line-height: 2.658em;
}
.wumzf75 {
	font-size: 0.997em;
}
p {
	font-size: 1.079em;
}
.kewdzwgysp72 {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.zylnirktmc72 {
	font-weight: normal;
	width: 100%;
	white-space: normal;
	padding: 0px;
	margin: 0px;
}
ul li {
	font-weight: normal;
	/* Clean shaven is absolutely preferred.  */
	float: none;
	clear: both;
}
.cockie94 {
	display: inline-block;
	border: 1px dashed #a9a7ad;
	clear: both;
	margin-right: 0px;
	background-color: rgba(251,241,243,0.848);
	font-weight: normal;
	letter-spacing: normal;
	padding: 0.834em 0.219em 0.834em;
	vertical-align: top;
	
	box-sizing: border-box;
	height: inherit;
	text-align: justify;
	float: none;
}
h3 {
	font-size: 1.104em;
	letter-spacing: inherit;
	text-indent: 9px;
	font-family: Arial, sans-serif;
}
.txmqqm20 {
	/* I'm "fun sized" Cherroke Native American.  */
	aspect-ratio: 2/3;
	clear: both !important;
	height: auto;
	width: auto;
	max-width: 100%;
	margin: 0.277em 0.154em;
}
.usdwvlg63 {
	display: block;
	text-transform: uppercase;
	text-align: right;
	float: none;
	line-height: normal;
	letter-spacing: 0.321em;
	margin: 0 auto;
	padding: 0.431em 0.567em;
	color: rgba(241,248,246,0.996);
	text-indent: 7px;
	
	box-sizing: border-box;
	background-color: rgba(32,49,28,0.998);
	font-size: 1.054em;
	font-weight: bold;
	width: 100%;
}

.fxxjrdq79 {
	color: #525553;
	margin-top: 0.401em;
	float: none;
	white-space: inherit;
	text-align: center;
}
.hebieloo83 {
	display: block;
	margin: 1.124em 0 1.124em 0;
	float: none;
}
.pjuopsj69 {
	/* Been lonely lately  so whether it's friendship you're looking for or a girl  to help me have some fun and move  on and that's what it is!!! I smile as i share those same thoughts.  */
	white-space: normal;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	width: 95%;
}
